body {
    height: 100%;
    margin: 0; /* Remove margens padrão do navegador */
    background-color: #f4f6f9;
    transition: background-color 0.3s ease;    
}

footer {
    background: #111a2d;
    color: white;
    text-align: center;
    padding-top:20px
}

main {
    min-height: 100vh; /* Ocupa pelo menos 100% da altura da tela */
    box-sizing: border-box; /* Inclui paddings e bordas no cálculo de tamanho */
}

.section-1 {
    display: flex; /* Ativa o modelo Flexbox */
    background-color: #2c3e50;
    padding: 0px;
    justify-content: space-between; /* Distribui itens com espaço entre eles */
    align-items:flex-start;
    min-height: 300px;
}

.section-2 {
    display: flex; /* Ativa o modelo Flexbox */
    background-color: #527293;
    padding: 0px;
    justify-content: space-between; /* Distribui itens com espaço entre eles */
    align-items:flex-start;
    min-height: 300px;
}

.section-3 {
    display: flex; /* Ativa o modelo Flexbox */
    background-color: #67c0a1;
    padding: 0px;
    justify-content: space-between; /* Distribui itens com espaço entre eles */
    align-items:flex-start;
    min-height: 300px;
}